/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0px;
	padding: 0px;
	border: 0px;
	outline: 0px;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
}

body {
    background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	margin: 0px auto;
	width: 760px;
	text-align: left;
	color: #652621;
	border: 0px solid #003399;
	position: relative;
	}

#container {
	background-color: #FFFFFF;
	width: 100%; /* Leave for centering in browser window */
	position:absolute;
	top: 2px;
	}

.topgraphic {
    position:absolute;
	left:0px;
	top:0px;
	width:740px;
 	z-index: 2;
	}

.moreHelpPosition {
    position:absolute;
	left:550px;
	top:35px;
 	z-index: 3;
	}

#mainBlock {
	width:720px;
	margin-top:170px;
	margin-left:20px;
	}
	




#shopContainer {
	width: 480px;
	margin-left: 120px;
	margin-top: 12px;
	overflow hidden;
	border: 0px solid #D9D3D3;
	}

#shopViewCart {
	float:right;
	padding-right:120px;
	padding-top:22px;
	}





.leftCol {
	width: 580px;
	padding-top: 20px;
	padding-right: 20px;
	/* if width specified, then padding to right is outside width? */
	/* bug in firefox? */
	padding-bottom: 30px;
	overflow hidden;
	border: 0px solid #D9D3D3;
	}

.leftCol p {
	margin-bottom:10px;
	}

.emailBlock {
/*	width: 580px; */
/*	padding-top: 20px; */
/*	padding-right: 50px; */
	/* if width specified, then padding to right is outside width? */
	/* bug in firefox? */
/*	padding-bottom: 30px; */
/*	overflow hidden; */
/*	border: 0px solid #D9D3D3; */
	}

.emailBlock p {
/*	margin-bottom:10px; */
	}

.rightSidebar {
    position:absolute;
	width: 100px;
	left:630px;
	top:190px;
	}

.rightSidebar p {
    line-height:90%;
    padding-bottom:8px;
	}

.sidebarItem {
    padding-bottom:3px;
	}

.shopLeftSidebar {
    position:absolute;
	width: 100px;
	left:10px;
	top:215px;
	}

.shopLeftSidebar p {
    line-height:90%;
    padding-bottom:8px;
	}

.storyTitle {
	font-size: medium;
	font-weight: bold;
	padding-bottom:15px;
	padding-top:8px;
	}
	
.storySubTitle {
	font-size: small;
	font-weight: bold;
	padding-bottom:15px;
	padding-top:8px;
	}
	
.storyGuts {
	padding-left: 20px;
	padding-right: 40px;
	}
	
.storyGuts p {
	margin-bottom:10px;
	}

.storyDate {
	font-style:italic;
	}




#emailIntroTitle {
	font-size: large;
	font-weight: bold;
	padding-bottom:15px;
	padding-top:8px;
	}

#emailIntroText {
    ;
	}

.emailStory {
	}

.emailStoryTitle {
	font-size: medium;
	font-weight: bold;
	padding-bottom:15px;
	padding-top:8px;
	}
	
.emailStorySubTitle {
	font-size: small;
	font-weight: bold;
	padding-bottom:15px;
	padding-top:8px;
	}
	
.emailStoryGuts {
	padding-left: 20px;
	padding-right: 50px;
	}
	
.emailStoryGuts p {
	margin-bottom:10px;
	}







#shopTitle {
	font-size: large;
	font-weight: bold;
	padding-top:20px;
	}

#shopSubTitle {
/*	float: left; */
	font-size: small;
	padding-top:10px;
	padding-left:40px;
	padding-bottom:10px;
	}
.shopProduct {
	width: 450px;
	padding-bottom:20px;
	}
	
.shopProdHeader {
	padding-bottom:40px;
	}

.shopProdName {
	width: 260px;
	float: left;
	font-size: large;
	font-weight: bold;
	padding-bottom:0px;
	}

.shopProdPrice {
	float: left;
	padding-left:20px;
	padding-top:4px;
	padding-bottom:0px;
	}

.shopProdBuyButton {
	float: left;
	padding-top:0px;
	padding-left:30px;
	}

.shopProdDescr {
	padding-top:00px;
	padding-bottom:10px;
	}

.shopProdDescr p {
	margin-bottom:10px;
	}

.listMoreWritings {
	line-height:120%;
	}

#container a {
	text-decoration: none;
	color:#C3473D;
	}

#container a:hover {
	text-decoration: none;
	color:#FFC411; /* gold */
	}

#TPDlaserCollage {
	position:absolute;
	left:0px;
	top:180px;
	width:760px;
	}

.floatPicLeft {
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 20px;
	border:0px solid #bbb;
	}

.floatPicRight {
	float: right;
	margin-top: 3px;
	margin-left: 10px;
	margin-bottom: 20px;
	border:0px solid #bbb;
	}

#taleMenu {
	font-weight: bold;
	position:absolute;
	left:80px;
	top:150px;
    z-index: 3;
	}

#taleMenuP {
	text-align: center;
	}

.laserMenuSpacing {
	margin-right:30px;
	}

#laserTOPlink {
	position:absolute;
	left:680px;
	top:160px;
	width:80px;
    z-index: 3;
	}

#laserTIPSlink {
	position:absolute;
    left:665px;
	top:180px;
	width:80px;
    z-index: 3;
	}

#storiesWishesTOPlink {
	position:absolute;
	left:500px;
	top:180px;
	width:80px;
    z-index: 3;
	}

.simpleBodyOnly {
	width: 700px;
	padding-top: 0px;
	padding-right: 20px;
	/* if width specified, then padding to right is outside width? */
	/* bug in firefox? */
	padding-bottom: 30px;
	overflow hidden;
	border: 0px solid #D9D3D3;
	}
	
.simpleBodyTitle {
	font-size: medium;
	font-weight: bold;
	padding-bottom:3px;
	padding-top:8px;
	}
	
.simpleBodySubTitle {
	font-size: small;
	font-weight: bold;
 	padding-left: 20px;
	padding-right: 40px;
	padding-bottom:3px;
	padding-top:8px;
	}
	
.simpleBodyGuts {
	padding-left: 20px;
	padding-right: 40px;
	padding-top: 10px;
	padding-bottom: 5px;
	}

.simpleBodyGuts p {
	padding-bottom: 10px;
	}

.colLeftOfTWO {
	float: left;
	width: 275px;
	overflow hidden;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	border: 0px solid #D9D3D3;
	}
	
.colRightOfTWO {
	float: right;
	width: 275px;
	overflow hidden;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	border: 0px solid #D9D3D3;
	}
	
.siteMapCol-1 {
	float: left;
	width: 150px;
	overflow hidden;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	border: 0px solid #D9D3D3;
	}
	
.siteMapCol-2 {
	float: left;
	width: 150px;
	padding-left: 30px;
	overflow: hidden;
	border: 0px solid #D9D3D3;
	}
	
.siteMapCol-3 {
	float: left;
	width: 150px;
	padding-left: 30px;
	overflow: hidden;
	border: 0px solid #D9D3D3;
	}
	
.ulMap {
	list-style-type:none;
	margin-bottom: 10px; /* space between letter groups */
	}

.ulMap li {
	padding-bottom:4px;
	line-height:90%;
	}

.ulLaserList {
	list-style-type:none;
	margin-bottom: 10px; /* space between letter groups */
	}

.ulLaserList li {
	padding-bottom:4px;
	padding-left:15px;
	line-height:90%;
	}

.ulStoryList {
	list-style-type:none;
	margin-bottom: 10px; /* space between letter groups */
	}

.ulStoryList li {
	padding-bottom:4px;
	padding-left:15px;
	line-height:140%;
	}

.TPDcontent2 {
	font-size: x-small;
	}

.blockulNoStyle {list-style-type:none}

.blockli {
	padding-top:5px;
	padding-bottom:10px;
	}

.blockulnest-2 {
	padding-bottom:15px;
	}
	
.misReading {
	padding-top:15px;
	padding-bottom:15px;
	padding-left:30px;
	}

.misReadingLink {
	text-align:right;
	padding-top:5px;
	}

.misReadingBreak {
	padding-top:2px;
	padding-bottom:2px;
	padding-left:0px;
	background-color: #DFDFDF;
	}

#prevHomeNextMenu {
	padding-bottom:10px;
	}
	
.captionRight1000J {
	text-align:right;
	}

.olCrochetAnon {
	list-style-type:decimal;
	}
		
.olCrochetAnon li {
	padding-bottom:10px;
	}
		
.brClear {
	clear:both;
	}
		
#footerMenu {
    background-image:url("http://www.lauramappin.com/images/design/bannerDoilyStalagmites.png");
    background-repeat: no-repeat;
	font-size: x-small;
	text-align:center;
	position:fixed;
    left:0px;
    background-position: center center;
	bottom:0px;
	width:100%;
    z-index: 9;
	}

#footerMenu div {
	padding:1px;
	border:0px solid #bbb;
}

.footerMenuSpacing {
	margin-right:20px;
}

#footerText {
	}





/**************** menu coding *****************/
/* color:#652621 = dark red for text */
/* color:#E6552B = bright orange for hover text */

#menuFly {
width: 100%;
margin-top:30px;
background: #fff;
float: left;
}

#menuFly ul {
list-style: none;
margin: 0px;
padding: 0px;
width:120px;
float: left;
}

#menuFly a {
font: bold 11px arial, helvetica, sans-serif;
display: block;
border-width: 0px;
border-style: solid;
border-color: #ccc #888 #555 #bbb;
padding: 5px 3px 5px 0px;
}

#menuFly a {
color: #652621 ;
background: #FFF5F0;
text-decoration: none;
}

#menuFly a:hover {
color: #a00;
background: #FFDFCE;
}

#menuFly li {position: relative;}

#menuFly ul ul {
position: absolute;
z-index: 500;
left:120px;
top:0px;
width:150px;
}

#menuFly ul ul ul {
position: absolute;
top: 0px;
left: 150px;
width:150px;
}

div#menuFly ul ul,
div#menuFly ul li:hover ul ul,
div#menuFly ul ul li:hover ul ul
{display: none;}

div#menuFly ul li:hover ul,
div#menuFly ul ul li:hover ul,
div#menuFly ul ul ul li:hover ul
{display: block;}






/**************** product image coding *****************/

span,img{padding:0;margin:0;border:0;}

.shopProdImage {
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	position:relative;
	display:inline-block;
	font-size:0;
	line-height:0;
	}

.shopProdImage:after{
	position:absolute;
	top:-3px;
	left:-3px;
	bottom:-3px;
	right:-3px;
	border:0px solid #ddd;
	outline:1px solid #aaa;
	content:" ";
}






.floatLeftImage {
	float: left;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 20px;
	position:relative;
	display:inline-block;
	font-size:0;
	line-height:0;
	}

.floatLeftImage:after{
	position:absolute;
	top:-3px;
	left:-3px;
	bottom:-3px;
	right:-3px;
	border:0px solid #ddd;
	outline:1px solid #aaa;
	content:" ";
}

.floatRightImage {
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	position:relative;
	display:inline-block;
	font-size:0;
	line-height:0;
	}

.floatRightImage:after{
	position:absolute;
	top:-3px;
	left:-3px;
	bottom:-3px;
	right:-3px;
	border:0px solid #ddd;
	outline:1px solid #aaa;
	content:" ";
}











.emailStoryImage {
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	}

.emailStoryImageSpan{
	position:relative;
	display:inline-block;
	font-size:0;
	line-height:0;
}

.emailStoryImageSpan:after{
	position:absolute;
	top:-3px;
	left:-3px;
	bottom:-3px;
	right:-3px;
	border:0px solid #ddd;
	outline:1px solid #aaa;
	content:" ";
}





.xxxfloatLeftImageSpranALL{
	float: left;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 20px;
	position:relative;
	display:inline-block;
	font-size:0;
	line-height:0;
}

.xxxfloatLeftImageSpranALL:after{
	position:absolute;
	top:-3px;
	left:-3px;
	bottom:-3px;
	right:-3px;
	border:0px solid #ddd;
	outline:1px solid #aaa;
	content:" ";
}

.xxxfloatLeftImageSpan{
	position:relative;
	display:inline-block;
	font-size:0;
	line-height:0;
}

.xxxfloatLeftImageSpan:after{
	position:absolute;
	top:-3px;
	left:-3px;
	bottom:-3px;
	right:-3px;
	border:0px solid #ddd;
	outline:1px solid #aaa;
	content:" ";
}

.xxxshopProdImageOLD {
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 20px;
	border:0px solid #bbb;
    background: #f4f4f4;  
    border: 1px solid #bbbbbb;  
    width: 200px;  
    height: 200px;  
    margin: 60px auto;  
    position: relative;  
    }  
  
#xxxshopProdImageOLD:before {  
    border: 1px solid white;  
    content: '';  
    width: 198px;  
    height: 198px;  
    position: absolute;  
    }  
  
#xxxshopProdImageOLD:after {  
    content: '';  
    position: absolute;  
    width: 196px;  
    height: 196px;  
    border: 1px solid #bbbbbb;  
    left: 1px; top: 1px;  
    }  




.PAOul li {  
    padding: 20px 0px 20px 0px;    
    }  

.PAOimageLeft {  
	float: left;
	margin-right: 15px;
	margin-bottom: 20px;
	position:relative;
	display:inline-block;
	font-size:0;
	line-height:0;
	padding: 4px;
	border: 1px solid #4f4f1d;
    }  

.floatPicLeftBorder {
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 20px;
	padding: 4px;
	border: 1px solid #4f4f1d;
	}

.borderImage {
	padding: 4px;
	border: 1px solid #4f4f1d;
	}

.zymoItem {
	margin: 10px 0px 80px 0px;
	border: 0px solid #4f4f1d;
	}

.testCalendarBkgrnd {
    background: #ffffff;
    }  

.view-container {
    background: #ffffff;
}

.view-cap, .view-container-border {
    background-color: #ffffff;
}
